@mixin flexContainer(
  $justify: flex-start,
  $align: stretch,
  $direction: row,
  $flexWrap: nowrap,
) {
  display: flex;
  justify-content: $justify;
  align-items: $align;
  flex-direction: $direction;
  flex-wrap: $flexWrap;
}

@mixin fontWH (
  $size: inherit,
  $height: normal
){
  font-size: $size;
  line-height: $height;
}

@mixin marginAuto
{
  margin-left: auto;
  margin-right: auto;
}

@mixin paddingVertical(
  $top: 0,
  $bottom: $top,
)
{
  padding-top: $top;
  padding-bottom: $bottom;
}

@mixin marginVertical(
  $top: 0,
  $bottom: $top,
)
{
  margin-top: $top;
  margin-bottom: $bottom;
}

@mixin paddingWH (
  $top: 0,
  $horis: 0,
  $bottom: $top
) {
  padding: $top $horis $top;
}
